<mat-card class="chart-spending-container">
  <mat-card-title-group>
    <mat-card-title>Quantidade de Gastos</mat-card-title>
  </mat-card-title-group>
  <mat-card-content>
      <img src="{{ imageUrl }}" alt="Gráfico Simulado">
  </mat-card-content>
</mat-card>
